<!DOCTYPE html>
<html>
<head>
<style>

.grid-container {
  display: grid;
  grid-template-areas: 'nireazalera1 nireazalera2 nireazalera3';
  grid-gap: 10px;
  background-color: #2196F3;
  padding: 10px;
}

.grid-container > div {
  /*background-color: rgba(255, 255, 255, 0.8);*/
  text-align: center;
  padding: 20px 0;
  font-size: 30px;
}

.item1 {
  grid-area: nireazalera1;
  background-color: red;
}

.item2 {
  grid-area: nireazalera2;
  background-color: brown;
}

.item3 {
  grid-area: nireazalera3;
  background-color: yellow;
}
</style>
</head>
<body>

<h1>Grid area 01</h1>

<div class="grid-container">
  <div class="item1">1</div>
  <div class="item2">2</div>
  <div class="item3">3</div>  
</div>

</body>
</html>
